## Origin Story

The idea for HabitKit came about when I noticed two things:
- Many of my friends are trying to develop new habits but find it difficult to stick to them
- Lots of people love the GitHub contribution graph

So I decided to create an app that would help people track their progress and stay motivated by visualizing their consistency with a cool tile-based grid graph.

The app was developed over the course of the last two months only by myself with Flutter. The goal was to create an intuitive and minimal interface that would make it really easy for people to track their completions and keep an overview of their past performance. Future releases of HabitKit will include various new features like a streak-/goal-system, notifications and home screen widgets.

## English App Store Description

HabitKit is the perfect app for anyone looking to form new habits or break old ones. With HabitKit, you can track your progress with beautiful tile-based grid charts. Whether you're trying to quit smoking, eat healthier, or exercise more, HabitKit can help you achieve your goals. You can customize your dashboard by adjusting colors, icons and descriptions. Draw motivation from growing the amount of colored tiles on your habit dashboard.

---

CREATE HABITS
Add your habits you want to track in a fast and easy way. Provide a name, description, icon and color and you're good to go.

DASHBOARD
All your habits are displayed on your dashboard represented by a cool looking grid chart. Every filled out square show a day where you kept up with your habit.

CALENDAR
The calendar provides a fast and easy way to manage past completions. Simply tap a day to remove or add a completion.

ARCHIVE
Do you need a break from a habit and don't want to clutter your dashboard with it? Just archive it and restore it at a later point from the menu.

IMPORT AND EXPORT
Switching phones and don't want to lose your data? Export your data to a file, save it wherever you want and restore it at a later point of time.

PRIVACY FOCUSED
All your data belongs to you and stays on your phone. No sign-in. No servers. No cloud.

---

Terms of Use: https://www.habitkit.app/tos/
Privacy Policy: https://www.habitkit.app/privacy/

## German App Store Description

HabitKit ist die perfekte App für alle, die sich neue Gewohnheiten aneignen oder mit alten brechen wollen. Mit HabitKit kannst Du deine Fortschritte mit wundervollen, kachelbasierten Rasterdiagrammen verfolgen. Ganz gleich, ob du mit dem Rauchen aufhören, dich gesünder ernähren oder mehr Sport treiben möchtest, HabitKit kann dir helfen, deine Ziele zu erreichen. Du kannst dein Dashboard durch die Anpassung von Farben, Symbolen und Beschreibungen individuell gestalten. Motiviere dich, indem du die Anzahl der farbigen Kacheln auf deinem Habit-Dashboard erhöhst.

---

GEWOHNHEITEN ERSTELLEN
Füge deine Gewohnheiten, die Du verfolgen möchten, schnell und einfach hinzu. Gib einen Namen, eine Beschreibung, ein Symbol und eine Farbe an, und schon kannst du loslegen.

DASHBOARD
Alle deine Gewohnheiten werden auf deinem Dashboard in einem coolen Gitterdiagramm angezeigt. Jedes ausgefüllte Quadrat zeigt einen Tag an, an dem du deine Gewohnheit eingehalten hast.

KALENDER
Der Kalender bietet eine schnelle und einfache Möglichkeit, vergangene Erledigungen zu verwalten. Tippe einfach auf einen Tag, um einen Abschluss zu entfernen oder hinzuzufügen.

ARCHIV
Du brauchst eine Pause von einer Gewohnheit und möchtest dein Dashboard nicht mit ihr überladen? Archiviere sie einfach und stelle sie zu einem späteren Zeitpunkt über das Menü wieder her.

IMPORTIEREN UND EXPORTIEREN
Du wechselst dein Handy und möchtest deine Daten nicht verlieren? Exportiere deine Daten in eine Datei, speichern sie, wo immer du willst, und stelle sie zu einem späteren Zeitpunkt wieder her.

DATENSCHUTZ IM FOKUS
Alle deine Daten gehören dir und bleiben auf deinem Handy. Keine Anmeldung. Keine Server. Keine Cloud.

---

Nutzungsbedingungen: https://www.habitkit.app/tos/
Datenschutzbestimmungen: https://www.habitkit.app/privacy/
